.sidebar {
    background: url("/images/sidebarbg.jpg") fixed no-repeat bottom left;
}

.nav-item a {
  border: none;
}

.post-tag {
  margin: 0 0.1em;
  padding: 0.3em 1em;
  color: #fff;
  background: #999;
  font-size: 80%;
}

.post-category {
  margin: 0 0.1em;
  padding: 0.3em 1em;
  color: #fff;
  background: #999;
  font-size: 80%;
}
.post-category-writing {
  background: #5aba59;
}

.post-category-gaming {
  background: #4d85d1;
}
.post-category-music {
  background: #8156a7;
}
.post-category-javascript {
  background: #df2d4f;
}